$('form').validate({
    ignore: '',
    showErrors: function (errorMap, errorList) {
        this.defaultShowErrors();

        if (this.numberOfInvalids() > 0 && $("#updatefields input.error").length > 0) {
            if ($('#updatefields').is(':hidden'))
                toggle(this, '#updatefields');
        }        
    }
});